.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2a1df483-be07-9e8b-fcee-ff7945ec7758 {
display: none !important;
}
.lfr-layout-structure-item-2aef6a21-72a1-8674-ae78-c8d0305ac16a {
display: none !important;
}
.lfr-layout-structure-item-77ea7e86-94bd-62ac-d675-074c14dc5100 {
display: none !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-581e8ca3-eaa9-729f-17f2-92a3d6ec5c53 {
display: none !important;
}
.lfr-layout-structure-item-8a1bbd58-79fc-f591-b1f4-0869ba91c06d {
display: none !important;
}
.lfr-layout-structure-item-a9d01483-59ce-f263-6be3-0a265768f033 {
display: none !important;
}
.lfr-layout-structure-item-53a06f15-0d93-b727-faf4-884a0a7e34fd {
display: none !important;
}
